RubyGems Navigation menu

ooyala-rails 0.4.3

Integrates Ooyala with Rails

Versionen:

  1. 0.4.4 - November 11, 2015 (7,5 KB)
  2. 0.4.3 - November 06, 2015 (7,5 KB)
  3. 0.4.2 - November 06, 2015 (7,5 KB)
  4. 0.4.1 - November 06, 2015 (7,5 KB)
  5. 0.4.0 - November 05, 2015 (7 KB)
Zeige alle Versionen (11 total)

Runtime Abhängigkeiten (3):

  • ooyala-v2-api >= 0
  • rails >= 4
  • rails-assets-jquery-ooyala >= 0

    Development Abhängigkeiten (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Besitzer:

    Autoren:

    • Zubin Henner

    SHA 256-Prüfsumme:

    4b6477bb5ee51009658c699b81b4e399eee4d2f60b96051eaa583a9ccdb32f92

    Downloads insgesamt 12.075

    Für diese Version 1.060

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: